PDA

View Full Version : San nakakabili ng flashcart na compatible sa dsi xl 1.4 version??



reivlord
16th Oct 2010, 13:57
san po meron??kasi ni update ko yung dsi xl ko..huhu kelangan compatible s 1.4 na version ung flash cart ko :weep:

arjaylight
16th Oct 2010, 15:53
SCDS (DSTWO). look here (You can see links before reply)

reivlord
17th Oct 2010, 01:22
SCDS (DSTWO). look here (You can see links before reply)


pwede na xa sa version ng dsi xl q n 1.4???

Pokedude
19th Oct 2010, 13:44
yan ang pinakamagandang brand na nakita koh waoo...